- Qt 5.15
- Qt Sensors
- QML Types
- HolsterReading QML Type
- Qt 5.15.17 Reference Documentation

# HolsterReading QML Type

The HolsterReading element holds the most recent HolsterSensor reading. More...

Import Statement: | import QtSensors 5.15
Since: | QtSensors 5.1
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- holstered : qreal

## Detailed Description

The HolsterReading element holds the most recent HolsterSensor reading.

This element wraps the QHolsterReading class. Please see the documentation for QHolsterReading for details.

This element cannot be directly created.

## Property Documentation

holstered : qreal

This property holds whether the device is holstered.

Please see QHolsterReading::holstered for information about this property.